Bug 616408 - yumdownloader man page do not mention --archlist option
yumdownloader man page do not mention --archlist option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum-utils (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: James Antill
Karel Srot
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 07:44 EDT by Miroslav Suchý
Modified: 2014-01-21 01:18 EST (History)
1 user (show)

See Also:
Fixed In Version: yum-utils-1.1.30-4.el6
Doc Type: Bug Fix
Doc Text:
Cause: missed documentation Consequence: users can't see --archlist option in man page Fix: Added --archlist option to man page Result: users can find it in the docs now
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:34:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0603 normal SHIPPED_LIVE yum-utils bug fix and enhancement update 2011-05-18 13:56:32 EDT

  None (edit)
Description Miroslav Suchý 2010-07-20 07:44:40 EDT
Description of problem:
When I run:
 man yumdownloader
it is missing option
 --archlist=ARCHLIST
which is listed if you run 
 yumdownloader --help

Version-Release number of selected component (if applicable):
# rpm -qf `which yumdownloader`
yum-utils-1.1.26-11.el6.noarch

How reproducible:
always

Steps to Reproduce:
1. man yumdownloader
2. yumdownloader --help
3. compare outputs
  
Actual results:
man page do not mention --archlist option

Expected results:
man page should mention --archlist option

Additional info:
Comment 6 James Antill 2011-05-05 15:26:17 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: missed documentation
Consequence: users can't see --archlist option in man page
Fix: Added --archlist option to man page
Result: users can find it in the docs now
Comment 7 errata-xmlrpc 2011-05-19 09:34:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0603.html

Note You need to log in before you can comment on or make changes to this bug.